Bug 205646 - randr broken on real i810
randr broken on real i810
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-09-07 16:02 EDT by Tim Reilly
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-11 16:46:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Reilly 2006-09-07 16:02:28 EDT
Description of problem:
I'm not really sure what that means, exactly, but ajax was investigating some
things and said I should file this bug. It seems to have broken 1280x960 for me.
Comment 1 Matthew Miller 2007-04-06 13:40:17 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Adam Jackson 2007-05-11 16:46:30 EDT
Not seeing this in rawhide.

Note You need to log in before you can comment on or make changes to this bug.